import history from '../../../../utils/history';
Component({
  methods: {
    toH5(e) {
      const {
        url
      } = e.target.dataset;
      history.toH5(url);
    },

    hrefTo() {
      my.ap.navigateToAlipayPage({
        path: 'alipays://platformapi/startapp?appId=77700284&page=pages/medical/index?chInfo=YY_xiaochengxu'
      });
    }

  }
});